Need a unique gift idea?
A Pastebin account makes a great Christmas gift
SHARE
TWEET

Untitled

NoMoreBUG Apr 16th, 2018 66 Never
Upgrade to PRO!
ENDING IN00days00hours00mins00secs
 
  1. (VENV) E:\for django\VENV\bin\activate\Scripts\projectone>py -3 manage.py runserver
  2. Performing system checks...
  3.  
  4. Unhandled exception in thread started by <function check_errors.<locals>.wrapper at 0x05CA0DF8>
  5. Traceback (most recent call last):
  6.   File "E:\PYTHON36\lib\site-packages\django\urls\resolvers.py", line 538, in url_patterns
  7.     iter(patterns)
  8. TypeError: 'module' object is not iterable
  9.  
  10. During handling of the above exception, another exception occurred:
  11.  
  12. Traceback (most recent call last):
  13.   File "E:\PYTHON36\lib\site-packages\django\utils\autoreload.py", line 225, in wrapper
  14.     fn(*args, **kwargs)
  15.   File "E:\PYTHON36\lib\site-packages\django\core\management\commands\runserver.py", line 120, in inner_run
  16.     self.check(display_num_errors=True)
  17.   File "E:\PYTHON36\lib\site-packages\django\core\management\base.py", line 364, in check
  18.     include_deployment_checks=include_deployment_checks,
  19.   File "E:\PYTHON36\lib\site-packages\django\core\management\base.py", line 351, in _run_checks
  20.     return checks.run_checks(**kwargs)
  21.   File "E:\PYTHON36\lib\site-packages\django\core\checks\registry.py", line 73, in run_checks
  22.     new_errors = check(app_configs=app_configs)
  23.   File "E:\PYTHON36\lib\site-packages\django\core\checks\urls.py", line 13, in check_url_config
  24.     return check_resolver(resolver)
  25.   File "E:\PYTHON36\lib\site-packages\django\core\checks\urls.py", line 23, in check_resolver
  26.     return check_method()
  27.   File "E:\PYTHON36\lib\site-packages\django\urls\resolvers.py", line 398, in check
  28.     warnings.extend(check_resolver(pattern))
  29.   File "E:\PYTHON36\lib\site-packages\django\core\checks\urls.py", line 23, in check_resolver
  30.     return check_method()
  31.   File "E:\PYTHON36\lib\site-packages\django\urls\resolvers.py", line 397, in check
  32.     for pattern in self.url_patterns:
  33.   File "E:\PYTHON36\lib\site-packages\django\utils\functional.py", line 36, in __get__
  34.     res = instance.__dict__[self.name] = self.func(instance)
  35.   File "E:\PYTHON36\lib\site-packages\django\urls\resolvers.py", line 545, in url_patterns
  36.     raise ImproperlyConfigured(msg.format(name=self.urlconf_name))
  37. django.core.exceptions.ImproperlyConfigured: The included URLconf '<module 'app001.urls' from 'E:\\for django\\VENV\\bin\\activate\\Scripts\\projectone\\app001\\urls.py'>' does not appear to have any patterns in it. If you see valid patterns in the file then the issue is probably caused by a circular import.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top